Subject: bug#34502: Ask yourself, am I generating a NEW .overview file?

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 15 Jul 2019 19:12:40 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

LI> I've looked through the code for the nnml regeneration code paths, and I
LI> can't see that Gnus would do that automatically.  Are you sure you
LI> didn't issue one of the commands to regenerate the files?

All I can say is close gnus, remove the .overview file.
Then the next day continue using gnus as normal.
Sooner or later the .overview will grow back again, just like a toenail
does. That's all I know.